<?php
require_once __DIR__ . '/assets/locale/Translate.php';
$translate = new Translate('fr');

$specificJS = '
    <script src="/assets/js/random.js" defer type="module"></script>
    <script src="/assets/js/bubbles.js" defer type="module"></script>
';
$specificCSS = '
    <link rel="stylesheet" href="/assets/css/formPages.css"/>
';

require_once __DIR__ . '/assets/template/head.php';
if ($userConnected) {
  header('Location: /index.php');
}

require_once __DIR__ . '/assets/template/nav.php';
?>

<!-- ajouter un formulaire pour permettre à l'utilisateur de s'inscrire sur le site. Attention un style existe déjà, utilisez une structure pour permettre de l'adapter au mieux. -->
<body>
  <form action="/assets/actions/register.php" method="post">
    <label for="username">Nom d'utilisateur</label>
    <input id="username" type="text" name="username"></input>

    <label for="password">Mot de passe</label>
    <input id="password" type="password" name="password"></input>

    <section id="errors"></section>

    <button id="submit" type="submit">Submit</button>
  </form>
</body>

<?php
require_once __DIR__ . '/assets/template/footer.php';
?>
